@charset "utf-8";
/* CSS Document */
.vj-ab-title{text-align:center; margin: 20px 0px;}
.vj-ab-content-holder{display:block; float:left; width:50%;}
/*.vj-ab-content-holder > p{ padding: 40px 3% 60px 3%;    margin: -20px 0px 0px 0px;    border: 1px solid #ccc;    width: 100%;    box-shadow: -3px -3px 10px #ccc; background-color:#fff;


}*/
/*.vj-ab-content-holder > p:last-child{margin-bottom:20px; padding-bottom: 40px;}
.vj-ab-content-holder > p:nth-child(1) {
    margin-top: 0px;
}*/
.vach-1{position:absolute; top:0px; left:0px; width:50%; height:100%; background-position: 37%; background-repeat: no-repeat;    background-size: cover;}
.vach-2{margin-left:50%; width:50%;      padding: 0px 3%;}
.vj-ab-all-content-holder{display:block; float:left; width:100%; position:relative;}
.vj-ab-all-content-holder-pre{display:block; float:left; width:100%; padding:3%;}
@media (max-width: 1200px)
{
	.vach-1{width:100%; z-index:-1;  }
	.vach-2{background-color: rgba(95, 91, 91, 0.58);
    width: 100%;
    margin-left: auto;
    z-index: 9;
    padding: 5%;
    color: #fff;}
}
